%define git git20110415

Summary:	Plugins for protocol-specific UI's in the Telepathy Accounts KCM
Name:		telepathy-accounts-kcm-plugins
Version:	0.0
Release:	%mkrel -c %{git} 1
Url:		https://projects.kde.org/projects/playground/network/telepathy/telepathy-accounts-kcm/telepathy-accounts-kcm-plugins
Source0:	telepathy-accounts-kcm-plugins-%{version}-%{git}.tar.bz2
License:	GPLv2+
Group:		Graphical desktop/KDE
BuildRequires:	kdelibs4-devel
BuildRequires:	telepathy-qt4-devel
BuildRequires:	telepathy-accounts-kcm-devel

%description
Plugins for protocol-specific UI's in the Telepathy Accounts KCM.

%files
%defattr(-,root,root)
%{_kde_libdir}/kde4/kcmtelepathyaccounts_plugin_butterfly.so
%{_kde_libdir}/kde4/kcmtelepathyaccounts_plugin_gabble.so
%{_kde_libdir}/kde4/kcmtelepathyaccounts_plugin_haze.so
%{_kde_libdir}/kde4/kcmtelepathyaccounts_plugin_idle.so
%{_kde_libdir}/kde4/kcmtelepathyaccounts_plugin_rakia.so
%{_kde_libdir}/kde4/kcmtelepathyaccounts_plugin_salut.so
%{_kde_libdir}/kde4/kcmtelepathyaccounts_plugin_sunshine.so
%{_kde_services}/kcmtelepathyaccounts_plugin_butterfly.desktop
%{_kde_services}/kcmtelepathyaccounts_plugin_gabble.desktop
%{_kde_services}/kcmtelepathyaccounts_plugin_haze.desktop
%{_kde_services}/kcmtelepathyaccounts_plugin_idle.desktop
%{_kde_services}/kcmtelepathyaccounts_plugin_rakia.desktop
%{_kde_services}/kcmtelepathyaccounts_plugin_salut.desktop
%{_kde_services}/kcmtelepathyaccounts_plugin_sunshine.desktop

%prep
%setup -q -n %{name}

%build
%cmake_kde4
%make

%install
rm -rf %{buildroot}
%makeinstall_std -C build

%clean
rm -rf %{buildroot}


%changelog
* Sat Apr 16 2011 ahmad <ahmad> 0.0-0.git20110415.1.mga1
+ Revision: 86096
- imported package telepathy-accounts-kcm-plugins

